seajs.use([
    'mobi/zepto/1.1.3/zepto',
    'mobi/mo/1.0.0/mo',
    'mobi/webuploader/0.1.5/webuploader'],
    function($, LegoMobi, webuploader){

    $(function(){
        var handleFileSelect = function(evt) {
            var files = evt.target.files; 

            var output = [];

            for(var i = 0 , f; f = files[i]; i++){
                console.log(f)
                output.push(escape(f.name));
            }

            console.log(output);
        }

        document.getElementById('selPic').addEventListener('change', handleFileSelect, false);
    });
});